-- 基础信息
base_info = {
	group_id = 144001069
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 69001, gadget_id = 70220043, pos = { x = 698.032, y = 189.534, z = 316.547 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 102 },
	{ config_id = 69002, gadget_id = 70220043, pos = { x = 687.865, y = 189.546, z = 327.956 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 102 },
	{ config_id = 69003, gadget_id = 70220043, pos = { x = 683.708, y = 189.566, z = 318.679 }, rot = { x = 0.000, y = 108.704, z = 0.000 }, level = 1, area_id = 102 },
	{ config_id = 69004, gadget_id = 70220043, pos = { x = 683.928, y = 189.816, z = 319.762 }, rot = { x = 270.790, y = 180.000, z = 180.000 }, level = 1, area_id = 102 },
	{ config_id = 69005, gadget_id = 70710113, pos = { x = 684.080, y = 189.566, z = 316.803 }, rot = { x = 0.000, y = 101.604, z = 0.000 }, level = 1, state = GadgetState.GearStart, area_id = 102 },
	{ config_id = 69006, gadget_id = 70710113, pos = { x = 685.085, y = 189.631, z = 323.942 }, rot = { x = 0.000, y = 150.137, z = 0.000 }, level = 1, state = GadgetState.GearStart, area_id = 102 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 69001, 69002, 69003, 69004, 69005, 69006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
